/** These styles are used in the backend editor AND in your Theme. **/

.standfirst {
	font-size: 18px;
	line-height: 22px;
	font-weight: 600;
}

.clear {
	clear: both;
}

/* --- BULLET LIST --- */

ul.bullet-list {
    list-style-type: none;
    margin: 0 5px 10px;
    padding: 0;
}

ul.bullet-list ul {
    list-style-type: none;
    margin: 10px 5px 0;
    padding: 0;
}

ul.bullet-list li {
    list-style-position: inside;
  display: block;
  padding: 0 10px 10px 15px;
}

ul.bullet-list li li:last-child {
  padding: 0 10px 0 15px;
}

ul.bullet-list li::before{
  position: absolute;
  font-size: 14px;
  font-family: FontAwesome;
  content: '\f101';
  margin-left: -15px;
  color: #003161;
}

ul.bullet-list li li::before{
  color: #003161;
}

/* --- BLOCK QUOTES --- */

.post-content blockquote, .fusion-post-content blockquote {
    background-color: none;
	background-image: url(https://chawtonhouse.org/_www/wp-content/uploads/2016/04/container_bgd.png);
    border-left: 0;
    margin: 0 0 20px 0;
}

blockquote h3 {
    margin-top: 0;
	font-style: normal;
}

.post-content blockquote.big-quote p, .fusion-post-content blockquote.big-quote p {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
}

.post-content blockquote .quote-credit, .fusion-post-content blockquote .quote-credit,
.post-content blockquote.big-quote .quote-credit, .fusion-post-content blockquote.big-quote .quote-credit {
    font-style:normal;
    font-size: 15px;
	text-align:right;
}